# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/www.panderma.net
cert = /etc/letsencrypt/live/www.panderma.net/cert.pem
privkey = /etc/letsencrypt/live/www.panderma.net/privkey.pem
chain = /etc/letsencrypt/live/www.panderma.net/chain.pem
fullchain = /etc/letsencrypt/live/www.panderma.net/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = apache
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
installer = apache
